@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap");

body {
    font-family: "Roboto", sans-serif;

    overflow-y: scroll;
}

.bg1 {
    background-image: url("../../vectors/loginimages/african-woman.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;

    margin: 0;
    padding: 0;

    max-height: 2000px;
    min-height: 800px;

    height: auto;
}

.bg2 {
    background-image: url("../../vectors/loginimages/blue-bg.svg");
    /* background-size: 350% ; */
    /* background-repeat: no-repeat; */
    background-position: center;
    margin: 0;
    padding: 0;

    max-height: 2000px;
    min-height: 800px;

    height: auto;
}

.form-container {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
    max-height: 2000px;
    min-height: 600px;
}

.logo-login{
    display: none;
    justify-content: center;
    margin-top: 2rem;
}

.logo-login img {
    width: 270px;
}

.form {
    padding: 25px 30px;
    width: 550px;
    margin: 50% 0 50% -300px !important;
    border-radius: 60px;
    border: 0;
    background: #fff;
    max-height: 80vh;
    overflow-y: auto;
    scrollbar-width: thin;
}

.label {
    margin-bottom: 2px;
    margin-top: 10px;

    font-size: 0.8rem;
    color: #6b6b6b;
}

.password-alert {
    margin-top: 1rem;
    padding: 10px 40px;
    font-size: 0.9rem;
    background: #fff5e8;
    color: #6b6b6b;
    border-radius: 5px;
}

.highlight {
    color: #0131b4;
}

.final {
    margin-top: 10px;
}

.btn {
    background: #0131b4;
    width: 90%;
    height: auto;
    margin: 5px auto 10px auto;
    font-size: 20px;
    border-radius: 40px;
}

.input {
    height: 45px;

    border: 0;
    outline: 0;
    color: #0131b4 !important;
    border: 1px solid #e6e6e6;
    border-radius: 8px;
    padding: 8px 14px;
    background: #f2f5f7;
    transition: border-color 0.2s ease-in;
    appearance: none;
}

.select {
    height: 50px;

    border: 0;
    outline: 0;
    color: #0131b4;
    border: 1px solid #e6e6e6;
    border-radius: 8px;
    padding: 8px 14px;
    background: #f2f5f7;
    transition: 0.2s ease-in;
}

.mx-auto {
    display: flex;
    justify-content: center;
}

.icons {
    margin-left: -10px;
    gap: 5px;
}

.icon {
    width: 100%;
    height: 40px;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    margin: 1px;
}

.icon a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon img {
    width: 25px;
    height: 25px;
}

.reset-btn{
    margin-top: 50px ;
}

.phone-register{
    width: 40%;
    border: 12px solid #d9d9d9;
    border-radius: 10px;
}


/* media-height */

@media (min-height: 1000px) {
    .bg1 {
        height: 100vh !important;
    }
    .bg2 {
        height: 100vh !important;
    }
}

@media (max-height: 650px) {
    .form-title {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .label {
        margin-top: 5px;
    }
}
@media (max-height: 630px) {
    .form-title {
        margin-top: -5px;
    }

    .btn {
        margin-top: -5px;
    }
    .label {
        margin-top: 5px;
    }
}

/* media-width */

@media (max-width: 991px) {
    .bg1 {
        display: none;
    }

    .form {
        margin-left: 0px !important;
    }

    .logo-login{
        display: flex;
    }
    .form-container{
        margin-top: 10px;
    }
}

@media (max-width: 768px) {
    .form {
        margin-left: 0px !important;
    }

    .phone-register{
        width: 50%
    }
    /* .form-container {
        padding-top: 70px;
    } */
}

@media (max-width: 460px){

    .form{
        border-radius: 20px;
    }

}

@media (max-width: 400px) {
    .form {
        padding: 30px 15px !important;
    }
}
